﻿.top1{float:left;width:327px;height:188px;}
.top2{float:left;width:633px;height:46px;}
.top3{float:left;width:633px;height:142px;background-image:url('/images/topback.jpg');padding-top:0px;}
.prod{width:470px;height:455px;float:left;}
.prodslit{width:20px;height:455px;float:left;}
.prod1{float:left;width:470px;height:110px;}
.prod2{float:left;width:167px;height:301px;}
.prod3{float:left;width:293px;height:301px;background-image:url('/images/prodback.jpg');padding-right:10px;}
.prod4{float:left;width:167px;height:44px;background-image:url('/images/prodleft.jpg');}
.prod5{float:left;width:102px;height:44px;}
.prod6{float:left;width:99px;height:44px;background-image:url('/images/prodright.jpg');}
a.feat {float:left;display: block;width: 102px;height: 44px;background: url(/images/feat.jpg) no-repeat 0 0;overflow: hidden;text-indent: -10000px;font-size: 0px;line-height: 0px;}
a.buy {float:left;display: block;width: 102px;height: 44px;background: url(/images/buy.jpg) no-repeat 0 0;overflow: hidden;text-indent: -10000px;font-size: 0px;line-height: 0px;}
a:hover.feat, a:hover.buy {background-position: 0 -44px;}
.press{width:900px;height:130px;background-image:url('/images/presstop2.jpg');text-align:center;padding:25px 30px 0px 30px;}
.press2{width:960px;height:139px;}